# $serverdb.cacheIp Returns the cache-ip status
Usage
    $serverdb.cacheIp(<network>,<server>)
Description
Returns true if KVIrc is set to cache the ip of the server <server> of the network <network>, false otherwise
Syntax Specification
    <bool> $serverdb.cacheIp(<network:string>,<server:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013